Skip to main content
POST
Create Group

Authorizations

Authorization
string
header
required

You can retrieve your API key from your dashboard under Account > Developers.

Path Parameters

shopId
integer
required

The shop ID.

Body

application/json
name
string
required
Example:

"consequatur"

visibility
enum<string>
required
Available options:
public,
unlisted,
private
Example:

"unlisted"

products
string[]
required

Must match an existing stored value.

Example:
category_id
string | null
Example:

null

image_id
string | null

Must match an existing stored value.

Example:

null

badge_color
string | null
Example:

null

badge_text
string | null
Example:

null

metadata
string | null

Must not be greater than 65535 characters.

Example:

"jqotbhpzwonwlzospqcsn"

apply_category_to_products
boolean | null
Example:

true

Response

200